﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModuleLibrary.Versions.v_2_0_0.Generator {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class DefResources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal DefResources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ModuleLibrary.Versions.v_2_0_0.Generator.DefResources", typeof(DefResources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to RTE_DET_MODULE_ID.
        /// </summary>
        internal static string DetDefineModuleId {
            get {
                return ResourceManager.GetString("DetDefineModuleId", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to RTE_MODULE_USE_DET.
        /// </summary>
        internal static string DetDefineModuleUseDet {
            get {
                return ResourceManager.GetString("DetDefineModuleUseDet", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to OSAR Rte Generator.
        /// </summary>
        internal static string GeneratorName {
            get {
                return ResourceManager.GetString("GeneratorName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to OSAR S.Reinemuth.
        /// </summary>
        internal static string GenFileAuthor {
            get {
                return ResourceManager.GetString("GenFileAuthor", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Default module configuration file created..
        /// </summary>
        internal static string LogMsg_DefaultCfgCreationDone {
            get {
                return ResourceManager.GetString("LogMsg_DefaultCfgCreationDone", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Default rte interface config file created..
        /// </summary>
        internal static string LogMsg_DefaultInterfaceCreationDone {
            get {
                return ResourceManager.GetString("LogMsg_DefaultInterfaceCreationDone", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Default rte types config file created..
        /// </summary>
        internal static string LogMsg_DefaultTypesCreationDone {
            get {
                return ResourceManager.GetString("LogMsg_DefaultTypesCreationDone", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Start default rte module configuration file creation with version: v..
        /// </summary>
        internal static string LogMsg_StartDefaultCfgCreation {
            get {
                return ResourceManager.GetString("LogMsg_StartDefaultCfgCreation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Start default rte interface config file creation.
        /// </summary>
        internal static string LogMsg_StartDefaultInterfaceCreation {
            get {
                return ResourceManager.GetString("LogMsg_StartDefaultInterfaceCreation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Start default rte types config file creation.
        /// </summary>
        internal static string LogMsg_StartDefaultTypesCreation {
            get {
                return ResourceManager.GetString("LogMsg_StartDefaultTypesCreation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Rte.
        /// </summary>
        internal static string ModuleName {
            get {
                return ResourceManager.GetString("ModuleName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to v.1.2.1.
        /// </summary>
        internal static string ModuleVersion {
            get {
                return ResourceManager.GetString("ModuleVersion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 10.
        /// </summary>
        internal static string RteCfgDefaultDetModuleId {
            get {
                return ResourceManager.GetString("RteCfgDefaultDetModuleId", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to .\..\..\..\.
        /// </summary>
        internal static string RteCfgDefaultPathToBaseProjectFolder {
            get {
                return ResourceManager.GetString("RteCfgDefaultPathToBaseProjectFolder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to .\RteInterfaces.xml.
        /// </summary>
        internal static string RteCfgDefaultRteInterfaceDataBaseFileName {
            get {
                return ResourceManager.GetString("RteCfgDefaultRteInterfaceDataBaseFileName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to .\RteTypes.xml.
        /// </summary>
        internal static string RteCfgDefaultRteTypeDataBaseFileName {
            get {
                return ResourceManager.GetString("RteCfgDefaultRteTypeDataBaseFileName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to App.
        /// </summary>
        internal static string RteCfgDefaultSystemApplicationName {
            get {
                return ResourceManager.GetString("RteCfgDefaultSystemApplicationName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to STD_ON.
        /// </summary>
        internal static string RteCfgDefDetModuleEnableUsage {
            get {
                return ResourceManager.GetString("RteCfgDefDetModuleEnableUsage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 2.
        /// </summary>
        internal static string RteCfgFileMajorVersion {
            get {
                return ResourceManager.GetString("RteCfgFileMajorVersion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 0.
        /// </summary>
        internal static string RteCfgFileMinorVersion {
            get {
                return ResourceManager.GetString("RteCfgFileMinorVersion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 0.
        /// </summary>
        internal static string RteCfgFilePatchVersion {
            get {
                return ResourceManager.GetString("RteCfgFilePatchVersion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 2.
        /// </summary>
        internal static string RteInterfaceFileMajorVersion {
            get {
                return ResourceManager.GetString("RteInterfaceFileMajorVersion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 0.
        /// </summary>
        internal static string RteInterfaceFileMinorVersion {
            get {
                return ResourceManager.GetString("RteInterfaceFileMinorVersion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 0.
        /// </summary>
        internal static string RteInterfaceFilePatchVersion {
            get {
                return ResourceManager.GetString("RteInterfaceFilePatchVersion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 2.
        /// </summary>
        internal static string RteMibFileMajorVersion {
            get {
                return ResourceManager.GetString("RteMibFileMajorVersion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 0.
        /// </summary>
        internal static string RteMibFileMinorVersion {
            get {
                return ResourceManager.GetString("RteMibFileMinorVersion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 0.
        /// </summary>
        internal static string RteMibFilePatchVersion {
            get {
                return ResourceManager.GetString("RteMibFilePatchVersion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 2.
        /// </summary>
        internal static string RteTypesFileMajorVersion {
            get {
                return ResourceManager.GetString("RteTypesFileMajorVersion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 0.
        /// </summary>
        internal static string RteTypesFileMinorVersion {
            get {
                return ResourceManager.GetString("RteTypesFileMinorVersion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 0.
        /// </summary>
        internal static string RteTypesFilePatchVersion {
            get {
                return ResourceManager.GetString("RteTypesFilePatchVersion", resourceCulture);
            }
        }
    }
}
